apiVersion: apps/v1
kind: Deployment
metadata:
  creationTimestamp: null
  labels:
    app: ubuntu
  name: ubuntu
  namespace: enphase
spec:
  replicas: 1
  selector:
    matchLabels:
      app: ubuntu
  strategy: {}
  template:
    metadata:
      creationTimestamp: null
      labels:
        app: ubuntu
    spec:
      containers:
      - image: docker-registry:32000/extrae:3.0
        name: ubuntu
        env:
        - name: DB_HOST
          value: enphase-mysql
        command: ["/bin/sleep", "3650d"]
        resources: {}
      imagePullSecrets:
      - name: reg-cred-secret
